Subject: CHARMM/SGI problem

From: Troy Wymore <[email-masked]>
Date: Wed, 25 Jun 1997 16:08:58 -0500 (CDT)

Dear CCl'ers

I am not sure if this is a CHARMM problem or a Silicon Graphics system
problem.  I have a hexadecimal file that I am tryinig to unformat on the
SGI (either a Power Challenge or an Indigo).  the hexadecimal file comes
from a Cray T3D.  After the command:

dynamics unformat input_unit 1 output_unit 2

I get the following on the screen (not in output file):

sue: unformatted io not allowed
apparent state: unit 2 named mic_subpn2_dyn5c.trj
last format:
lately reading sequential unformatted external IO
*** Execution Terminated (103) ***

Does anyone know what is wrong, either with CHARMM script or with
operating system?

****************************************
Troy Wymore
Department of Chemistry
University of Missouri-Columbia
Columbia, MO 65211

e-mail: [email-masked]
http://www.missouri.edu/~chemtw/troy.html
*****************************************